Subject: Christian Prophetic Network : Please read, respond and forward
From: "James @ Prophetic Network" <[email-masked]>
To: "James @ Prophetic Network" <[email-masked]>
Date: Wed, 14 Feb 2001 09:26:17 +0200

Greetings

For some time I have been aware of the need for those who are called by God specifically to the office of apostle or prophet to share with one another.

It is also apparent that some of what apostles and prophets tend to discuss is not of interest to a wider audience and that, equally, given issues of prophetic perspective and the enormity of the prophetic picture that is currently unfolding, there is a need for apostles and prophets to seek confirmation from other prophets before taking revelation to a wider audience.

This is becoming increasingly pressing in terms of certain aspects of current events which have been revealed to me in the last few months.

Accordingly, we are now activating a separate list, in addition to the End Time Issues lists, for the "Christian Prophetic Network" as a specialist focus ministry of End Time Issues.

THIS IS AN "OPT IN LIST" in other words, only those who specifically reply that they want to be on this list will be added!

ACCORDINGLY, IF YOU WOULD LIKE TO RECEIVE MORE MAILINGS FROM CHRISTIAN PROPHETIC NETWORK, PLEASE REPLY WITH "Please add me to the Prophetic Network List" in the subject line.

If you are aware of other prophetic people who might be interested, please forward this mail to them.

This list is NOT restricted to those who have received a formal calling from Yahweh in the office of apostle or prophet, any one who is interested in the prophetic is welcome to subscribe.

Where an issue has been aired on the Christian Prophetic Network, the conclusion will then be posted to the End Time Issues list.  Thus those on the End Time Issues list are not being excluded other than from discussions where apostles and prophets are seeking to obtain a more consolidated prophetic view of what is happening BEFORE it is shared more widely.

I hope that many of you will feel able to subscribe to this list as I perceive that there are many on the current list who are called as either apostles or prophets, however, I do not want to impose on those who are not so called.

Looking forward to hearing from you.

God bless

James Robertson
[email-masked]

END TIME ISSUE MINISTRIES

[email-masked]
(0027)-(0)-11-791-2327
(0027)-(0)-83-251-6644
P O Box 898, Randpark Ridge, 2156, Republic of South Africa